Um unsere BUX App zu gebrauchen, muss dein Handy ein paar Bedingungen erfüllen:

  • Für iPhone ist es unbedingt notwendig mindestens die iOS Version 9.0 zu haben. Deshalb wird die App nur auf iPhone 4 oder neueren Versionen funktionieren (auch iPhone 4, 4S, 5, 5C, 5S, 6, 6Plus oder SE).
  • Android muss minimal Lillipop 4.5 haben.
  • Wichtig ist es auch eine gut funktionierende Internet Verbindung zu haben.